> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vambe.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Get info of an AI contact



## OpenAPI

````yaml /openapi.json get /api/public/contact/{aiContactId}/info
openapi: 3.0.0
info:
  title: Vambe AI API
  description: Vambe AI documentation
  version: '1.0'
  contact: {}
servers:
  - url: https://api.vambe.me
    description: Production Server
security: []
tags:
  - name: Vambe AI
    description: ''
paths:
  /api/public/contact/{aiContactId}/info:
    get:
      tags:
        - Contact
      summary: Get info of an AI contact
      operationId: PublicAiContactController_getAiContactInfo
      parameters:
        - name: x-api-key
          in: header
          description: API key required to authorize the request
          required: true
          schema:
            type: string
        - name: aiContactId
          required: true
          in: path
          description: ID of the AI contact
          schema:
            type: string
        - name: isoDates
          required: false
          in: query
          description: >-
            When true, date/datetime custom fields are serialized in ISO 8601
            format (e.g. "2026-03-31T20:00:00.000Z" or "2026-03-31" for
            date-only fields). Defaults to false for backward compatibility.
          schema:
            type: boolean
      responses:
        '200':
          description: AI contact info retrieved successfully.
        '404':
          description: AI contact not found.

````